<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Rafiki">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>La Nassa tira fora i schei</title>
    <link rel="icon" href="">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">

    <style>
      .page {
        margin: 4rem;
      }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
          <a class="navbar-brand js-scroll-trigger" href="/#page-top">Schei</a>
          <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
              Menu
              <i class="fas fa-bars"></i>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
              <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/budget_spazio.html">Budget</a></li>
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/business_model.html">Business Model</a></li>
              </ul>
          </div>
      </div>
    </nav>

    <div class="page">
      <h1 class="text-center">Tutto beo. Ma i schei?</h1>
      <p>Eooooo. Un paio di pagine di test per pensare al budget per lo spazio e il nostro <i>business model</i>. </p>
      <div class="row">
        <div class="col-6">
          <button class="btn w-100 btn-info doc-button" onclick="window.location.href='/budget_spazio.html'">
            <h4 class="m-4"><br><i class="fa fa-file-text-o" aria-hidden="true"></i><br><br>
            Calcolatore budget spazio fisico
            </h4>
          </button>
        </div>
        <div class="col-6">
          <button class="btn w-100 btn-warning doc-button" onclick="window.location.href='/business_model.html'">
            <h4 class="m-4"><br><i class="fa fa-file-text-o" aria-hidden="true"></i><br><br>
            Brainstorming sul business model
              <br>
            </h4>
          </button>
        </div>
      </div>
    </div>
  </body>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</html>